« Previous | Next » 

Revision 727b5235

ID727b52359ce2bd7588c9128a4b8edc92b55d03c4
Parent 1b5dc8a8
Child 38b6ad53

Added by Sebastian Kurfuerst over 6 years ago

[BUGFIX] require 3.0-x-dev of Flow packages

During development of the 2.0 branch, we want to
test the upcoming Neos release with the upcoming
Flow release. That's why it makes a lot of sense
to require the 3.0.x-dev branch-tip instead of the
last Beta version.

(discussed together with Karsten)

Change-Id: I440e11adad906b8d5cc0bc89572dce631667bce5
Releases: 2.0
Reviewed-on: http://review.typo3.org/41515
Reviewed-by: Sebastian Kurfuerst <>
Tested-by: Sebastian Kurfuerst <>
Reviewed-by: Karsten Dambekalns <>

  • added
  • modified
  • copied
  • renamed
  • deleted